<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6aa29ba99d0226bf2193402c5641251c">
  <dict>
    <!--2021-12-29 18:11:15.000-->
    <bool key="plmnNotToSettings">true</bool>
  </dict>
</config>
